Skip to main content
POST
/
posts-bulk
/
draft
Toggle draft
curl --request POST \
  --url https://api.postflow.app/v1/posts-bulk/draft \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "is_draft": true,
  "post_ids": [
    "<string>"
  ]
}
'
{
  "post_ids": [
    "<string>"
  ],
  "partial": true,
  "skipped_no_assignee": [
    "<string>"
  ],
  "skipped_published": [
    "<string>"
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
is_draft
boolean
required
post_ids
string[]
required
Maximum array length: 200

Response

post_ids
string[]
required
partial
boolean
required
skipped_no_assignee
string[]
required
skipped_published
string[]
required